<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior -->
  <model>
    <path>smoke0.xml</path>
    <offsets>
      <x-m>  -3.518 </x-m>
      <y-m> -10.754 </y-m>
      <z-m>  -3.408 </z-m>
    </offsets>
  </model>

  <!-- Left interior -->
  <model>
    <path>smoke1.xml</path>
    <offsets>
      <x-m> -9.431 </x-m>
      <y-m> -6.400 </y-m>
      <z-m> -3.158 </z-m>
    </offsets>
  </model>

  <!-- Right interior -->
  <model>
    <path>smoke2.xml</path>
    <offsets>
      <x-m> -9.431 </x-m>
      <y-m>  6.400 </y-m>
      <z-m> -3.158 </z-m>
    </offsets>
  </model>

  <!-- Right exterior -->
  <model>
    <path>smoke3.xml</path>
    <offsets>
      <x-m> -3.518 </x-m>
      <y-m> 10.754 </y-m>
      <z-m> -3.408 </z-m>
    </offsets>
  </model>

</PropertyList>
